.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389949,-0.021167,0.021167,0.389949,0,0);-ms-transform:matrix(0.389949,-0.021167,0.021167,0.389949,0,0);-webkit-transform:matrix(0.389949,-0.021167,0.021167,0.389949,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.815200px;}
.ls0{letter-spacing:-3.091200px;}
.ls5{letter-spacing:-2.446400px;}
.ls6{letter-spacing:-2.322600px;}
.ls7{letter-spacing:-2.318400px;}
.lsa{letter-spacing:-1.721200px;}
.lsb{letter-spacing:-1.487155px;}
.ls1{letter-spacing:-0.959200px;}
.ls4{letter-spacing:-0.928200px;}
.ls2{letter-spacing:-0.924000px;}
.ls8{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.005200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004200px;}
.ws4{word-spacing:0.004400px;}
.ws2{word-spacing:0.008400px;}
._1{margin-left:-4.436000px;}
._0{margin-left:-3.322000px;}
._2{margin-left:-1.276800px;}
._3{width:7.316400px;}
._4{width:14.397600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:21.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs7{font-size:43.998678px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:52.000000px;}
.fs0{font-size:92.000000px;}
.fs5{font-size:152.000000px;}
.y14{bottom:31.352582px;}
.y1{bottom:48.424837px;}
.y13{bottom:50.223038px;}
.y0{bottom:56.235294px;}
.y12{bottom:69.077092px;}
.y1b{bottom:71.028301px;}
.y1a{bottom:87.195948px;}
.y11{bottom:93.570140px;}
.y10{bottom:118.048426px;}
.yf{bottom:142.541475px;}
.ye{bottom:167.019761px;}
.yd{bottom:191.512809px;}
.y19{bottom:202.571714px;}
.yc{bottom:210.366863px;}
.yb{bottom:234.860458px;}
.y9{bottom:234.861395px;}
.ya{bottom:240.671438px;}
.y18{bottom:243.186249px;}
.y8{bottom:253.715449px;}
.y17{bottom:263.493517px;}
.y6{bottom:278.208497px;}
.y16{bottom:283.800784px;}
.y7{bottom:283.941373px;}
.y5{bottom:302.452157px;}
.y15{bottom:304.107974px;}
.y4{bottom:347.549739px;}
.y3{bottom:383.477843px;}
.y2{bottom:419.405948px;}
.y20{bottom:458.606203px;}
.y1f{bottom:477.888310px;}
.y1e{bottom:1013.781921px;}
.y1d{bottom:1037.135189px;}
.y1c{bottom:1076.796692px;}
.h6{height:15.473145px;}
.h8{height:26.532000px;}
.h7{height:30.946289px;}
.h5{height:30.954000px;}
.hb{height:32.427025px;}
.h4{height:32.428000px;}
.ha{height:38.324000px;}
.h3{height:67.804000px;}
.h9{height:105.640000px;}
.h1{height:1132.516340px;}
.h2{height:1140.326797px;}
.h0{height:1237.176471px;}
.w1{width:853.683007px;}
.w2{width:862.274510px;}
.w0{width:956.000000px;}
.xc{left:37.832450px;}
.x0{left:46.862745px;}
.xa{left:50.424314px;}
.x1{left:51.549020px;}
.x4{left:65.216071px;}
.xb{left:94.647280px;}
.x5{left:150.148235px;}
.x6{left:160.208105px;}
.x2{left:187.341634px;}
.x3{left:191.028170px;}
.x7{left:327.554967px;}
.x9{left:400.613987px;}
.x8{left:459.254902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.256489pt;}
.ls0{letter-spacing:-2.638514pt;}
.ls5{letter-spacing:-2.088141pt;}
.ls6{letter-spacing:-1.982470pt;}
.ls7{letter-spacing:-1.978885pt;}
.lsa{letter-spacing:-1.469141pt;}
.lsb{letter-spacing:-1.269371pt;}
.ls1{letter-spacing:-0.818731pt;}
.ls4{letter-spacing:-0.792271pt;}
.ls2{letter-spacing:-0.788686pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.004438pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003585pt;}
.ws4{word-spacing:0.003756pt;}
.ws2{word-spacing:0.007170pt;}
._1{margin-left:-3.786377pt;}
._0{margin-left:-2.835515pt;}
._2{margin-left:-1.089821pt;}
._3{width:6.244961pt;}
._4{width:12.289165pt;}
.fs3{font-size:17.924686pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:35.849372pt;}
.fs7{font-size:37.555357pt;}
.fs1{font-size:37.556485pt;}
.fs6{font-size:44.384937pt;}
.fs0{font-size:78.527197pt;}
.fs5{font-size:129.740586pt;}
.y14{bottom:26.761200pt;}
.y1{bottom:41.333333pt;}
.y13{bottom:42.868200pt;}
.y0{bottom:48.000000pt;}
.y12{bottom:58.961200pt;}
.y1b{bottom:60.626667pt;}
.y1a{bottom:74.426667pt;}
.y11{bottom:79.867400pt;}
.y10{bottom:100.761000pt;}
.yf{bottom:121.667200pt;}
.ye{bottom:142.560800pt;}
.yd{bottom:163.467000pt;}
.y19{bottom:172.906400pt;}
.yc{bottom:179.560000pt;}
.yb{bottom:200.466667pt;}
.y9{bottom:200.467467pt;}
.ya{bottom:205.426667pt;}
.y18{bottom:207.573200pt;}
.y8{bottom:216.560467pt;}
.y17{bottom:224.906600pt;}
.y6{bottom:237.466667pt;}
.y16{bottom:242.240000pt;}
.y7{bottom:242.360000pt;}
.y5{bottom:258.160000pt;}
.y15{bottom:259.573333pt;}
.y4{bottom:296.653333pt;}
.y3{bottom:327.320000pt;}
.y2{bottom:357.986667pt;}
.y20{bottom:391.446299pt;}
.y1f{bottom:407.904667pt;}
.y1e{bottom:865.320133pt;}
.y1d{bottom:885.253467pt;}
.y1c{bottom:919.106800pt;}
.h6{height:13.207203pt;}
.h8{height:22.646561pt;}
.h7{height:26.414406pt;}
.h5{height:26.420987pt;}
.hb{height:27.678298pt;}
.h4{height:27.679130pt;}
.ha{height:32.711699pt;}
.h3{height:57.874544pt;}
.h9{height:90.169707pt;}
.h1{height:966.666667pt;}
.h2{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:728.666667pt;}
.w2{width:736.000000pt;}
.w0{width:816.000000pt;}
.xc{left:32.292133pt;}
.x0{left:40.000000pt;}
.xa{left:43.040000pt;}
.x1{left:44.000000pt;}
.x4{left:55.665600pt;}
.xb{left:80.786800pt;}
.x5{left:128.160000pt;}
.x6{left:136.746667pt;}
.x2{left:159.906667pt;}
.x3{left:163.053333pt;}
.x7{left:279.586667pt;}
.x9{left:341.946667pt;}
.x8{left:392.000000pt;}
}
